stable
FEDORA-2015-45c6241f40 created by pstodulk 6 years ago for Fedora 23
  • Mercurial v3.5 has changed API - function context.memfilectx requires object repo as first parameter
  • changed requires to mercurial >= 3.5

How to install

sudo dnf upgrade --refresh --advisory=FEDORA-2015-45c6241f40

This update has been submitted for testing by pstodulk.

6 years ago

This update has been pushed to testing.

6 years ago

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

6 years ago

This update has been submitted for stable by pstodulk.

6 years ago

This update has been pushed to stable.

6 years ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
medium
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
6 years ago
in stable
6 years ago
BZ#1265115 Git fails to export to hg repo from which it was cloned
0
0

Automated Test Results